Bug 28228 - IPv6 wrong configuration options
IPv6 wrong configuration options
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-02-18 09:26 EST by jochen
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-02-19 07:30:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description jochen 2001-02-18 09:26:44 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (Windows NT 5.0; U)

IPv6 uses depreciated compilation options

Reproducible: Always
Steps to Reproduce:
1. Use IPv6 on Ethernet interface

Actual Results:  Interface uses depreciated IPv6 address mapping.
Neighbor solicitations don't work with EUI64 kernels (and AIX, BSD)

Expected Results:  Interface should have used EUI64 mapping

Configuration options for kernel should be:

Comment 1 Arjan van de Ven 2001-02-19 07:37:15 EST
Thanks for the report. This will be fixed in the next kernel that gets build.
Feel free to reopen this bug if kernel 2.4.1-0.1.11 or later does not fix it,
once such a kernel becomes available in rawhide.

Note You need to log in before you can comment on or make changes to this bug.